curl --request GET \
--url https://reelmirror.com/api/v1/personas/{persona_id}/sources/{source_id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"creator_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"platform": "instagram",
"handle": "<string>",
"automation_mode": "sync_only",
"status": "pending",
"last_synced_at": "2023-11-07T05:31:56Z",
"content_count": 123,
"created_at": "2023-11-07T05:31:56Z"
}
}Get a single tracked source by ID. Requires sources:read scope.
curl --request GET \
--url https://reelmirror.com/api/v1/personas/{persona_id}/sources/{source_id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"creator_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"platform": "instagram",
"handle": "<string>",
"automation_mode": "sync_only",
"status": "pending",
"last_synced_at": "2023-11-07T05:31:56Z",
"content_count": 123,
"created_at": "2023-11-07T05:31:56Z"
}
}